body {
	padding-top: 50px;
	padding-bottom: 20px;
}
.body-content {
	padding-left: 15px;
	padding-right: 15px;
}
.dl-horizontal dt {
	white-space: normal;
}
input,
select,
textarea {
	max-width: 280px;
}
body, html {
color: #727272;
font-family: Arial, Calibri, Verdana, Helvetica, sans-serif;
font-size: 13pt;
font-weight: 500;
margin: 0;
padding: 0;
height: 100%;
background: white url(/Images/BackgroundGradient.png) repeat-y top center;
}
form {
height: 100%;
}
pre {
font-weight: normal;
}
.fullPageWrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -68px;
}
.MenuWrapper {
margin: 0 auto 0;
background-color: white;
-ms-background-size: 2600px 118px;
background-size: 2600px 118px;
}
.LoginMenu {
font-size: 22pt;
font-weight: normal;
font-family: bebas-neue, sans-serif;
text-align: right;
margin-top:10px;
margin-right:28px;
}
.LoginDistance {
margin-top:8px;
}
.LoginMenu a, .LoginMenu a:link, .LoginMenu a:active  {
color:#003362;
}
.LoginMenu a.Login, .LoginMenu a.Login:link, .LoginMenu a.Login:active  {
color: White;
background-color:#7794d2;
padding-left:10px;
padding-right:10px;
}
.LoginMenu a:hover, .LoginMenu a.Login:hover {
color: #BECAFE;
}
.headerMenu {
width: 1200px;
margin-left: auto;
margin-right: auto;
}
.headerImageHome {
position:relative;
width: 100%;
overflow: hidden;
margin-top:10px;
visibility: hidden;
}
.centerHeaderImageHome {
position:absolute;
width: 2600px;
margin-left:-1300px;
height: auto;
top: 0;
left:50%;
}
.headerImage {
position:relative;
width: 100%;
height: 52px;
overflow: hidden;
margin-top:10px;
}
.centerHeaderImage {
position:absolute;
width: 2600px;
margin-left:-1300px;
height: auto;
top: 0;
left:50%;
background-image:url(/Images/headersubpage.jpg);
}
.HeaderBreadcrumbs {
width:1200px;
margin: 0 auto;
color: #fefefe;
font-family: bebas-neue, sans-serif;
font-size: 28pt;
padding-top:0;
padding-bottom:0;
}
.HeaderBreadcrumbs a, .HeaderBreadcrumbs a:link, .HeaderBreadcrumbs a:hover {
color: #fefefe;
}
.GameIconBlock {
display: block;
float: left;
width: 20%;
margin: 0;
margin-top: 10px;
margin-bottom: 15px;
}
.GameIconHeader {
background: #7794d2;
color: white;
font-family: bebas-neue, sans-serif;
font-weight: normal;
font-size: 22pt;
width: 200px;
height: 40px;
text-align: center;
}
.GameIconBlock a:hover {
text-decoration: underline;
color: white;
}
.sfsearchBox {
border: 0;
height: 30px;/*54px;*/
margin-top: -12px;
width: 100%;
}
.sfsearchTxt {
width:215px;
height:30px;
color: #7794d2;
border: 0 none;
margin: 0;
padding: 0;
outline: none;
background-color: #F6F6F6;
margin-right: -22px;
color: #9b9b9b;
font-size: 13pt;
font-family: arial;
padding-left: 5px;
}
.sfsearchSubmit {
width:30px;
height:30px;
background-image: url(/images/magnifierbuttondefault.png);
background-repeat:no-repeat;
margin: 0;
padding: 0;
border:0;
font-size:0;
margin-top: 13px;
vertical-align: top;
}
.sfsearchSubmit:hover {
background-image: url(/images/MagnifierButtonHover.png);
}
ul.bxslider {
margin-top: 0;
padding-left: 0;
}
.SitemapBackground {
background: #bebebe;
background: rgba(190, 190, 190, 0.5);
margin: 0 auto 0;
-ms-background-size: 2600px 64px;
background-size: 2600px 68px;
height: 315px;
z-index: -1;
margin-bottom: 110px;
}
.SitemapCentered
{
margin: 0 auto;
width: 1200px;
height: 310px;
display:table;
margin-top:-70px;
}
ul.Sitemap {
display: block;
list-style-type: none;
padding-left:0;
padding-top:5px;
width:1200px;
}
.SitemapMenu {
display: inline-block;
vertical-align:top;
padding-right:40px;
}
a.SitemapMain, a.SitemapMain:link, a.SitemapMain:active {
color: #646464;
font-family: bebas-neue, sans-serif;
font-weight: normal;
font-size: 25pt;
padding-left:0;
padding-top: 10px;
padding-bottom: 5px;
}
a.SitemapMain:hover {
color: #a0a0a0;
}
ul.SitemapSubMenu {
display: block;
list-style-type: none;
margin-right: 10px;
margin-bottom: 0;
padding: 2px 5px 5px 0;
}
a.SitemapEntry, a.SitemapEntry:link, a.SitemapEntry:active {
color: #646464;
font-family: Arial;
font-weight: normal;
font-size: 15pt;
line-height:30px;
}
a.SitemapEntry:hover {
color: #a0a0a0;
}
.sfsearchResultTitle  {
padding-top:10px;
}
.sfsearchResultTitle  a, .sfsearchResultTitle  a:link, .sfsearchResultTitle  a:active {
color: #585858;
font-family: bebas-neue, sans-serif;
font-weight: normal;
font-size: 18pt;
margin-bottom: 3px;
margin-top: 12px;
}
.sf_pagerNumeric a {
padding:5px;
}
.footerBackground {
background: #bebebe;
background: rgba(190, 190, 190, 0.5);
margin: 0 auto 0;
padding-top:14px;
-ms-background-size: 2600px 64px;
background-size: 2600px 64px;
height:64px;
}
footer {
font-size: 8pt;
margin: 0 auto;
height: 20px;
width: 600px;
}
a, a:link, a:active {
color: #374085;
text-decoration: none;
}
a:hover {
color: #BECAFE;
text-decoration: none;
}
a.tooltip span {
-moz-transition: all .25s ease-in-out;
-o-transition: all .25s ease-in-out;
-webkit-transition: all .25s ease-in-out;
-ms-transition: all .25s ease-in-out;
transition: all .25s ease-in-out;
background: transparent;
border: 1px solid transparent;
color: transparent;
display: inline;
margin-left: 8px;
padding: 2px 3px;
visibility: hidden;
width: 125px;
}
a.tooltip:hover span {
-moz-transition: all .33s ease-in-out;
-o-transition: all .33s ease-in-out;
-webkit-transition: all .33s ease-in-out;
-ms-transition: all .33s ease-in-out;
transition: all .33s ease-in-out;
background: #ffffff;
border: 1px solid #cccccc;
color: #6c6c6c;
display: inline;
position: absolute;
visibility: visible;
}
a.tooltipInText span {
display: none;
visibility: hidden;
}
a.tooltipInText:hover span {
background: #ffffff;
border: 1px solid #cccccc;
color: #6c6c6c;
display: inline;
text-align: left;
position: absolute;
visibility: visible;
margin-left: -8px;
margin-top: 20px;
padding: 2px 3px;
width: 400px;
z-index: 500;
}
img { border: none; }
ul {
margin-top: 6px;
padding-left: 24px;
}
.Logo {
position: absolute;
margin-top: 18px;
}
.RadMenu_menu {
color: #202B65;
font-family: bebas-neue, sans-serif;
font-weight: normal;
float: right;
margin-bottom: 10px;
margin-top: 10px;
}
.RadMenu_menu ul {
float: left;
margin-right: 7px;
position: relative;
z-index: 7;
}
.RadMenu_menu .rmSelected {
color: #7894D3;
}
.RadMenu_menu ul a {
color: #003362;
display: block;
font-size: 22pt;
padding: 2px 5px;
text-decoration: none;
z-index: 7;
}
.RadMenu_menu ul a.current {
color: #7894D3;
}
.RadMenu_menu ul {*display:inline;}
.RadMenu_menu li {
height:35px; line-height:35px;
-ms-border-radius:8px 8px 0 0;
border-radius:8px 8px 0 0;
margin-right:1px;
}
.RadMenu_menu .rmLevel1 {
background: white;
-ms-border-radius: 0 0 1px 1px;
border-radius: 0 0 1px 1px;
padding: 5px 0;
margin-left: -4px;
padding-top: 15px;
/* ReSharper disable RequiresFallbackColor */
-webkit-box-shadow: 2px 4px 8px rgba(0,0,0,0.3);
-ms-box-shadow: 2px 4px 8px rgba(0,0,0,0.3);
box-shadow: 2px 4px 8px rgba(0,0,0,0.3);
}
.RadMenu .rmLink
{
cursor: pointer !important;
}
.RadMenu .rmLink:hover
{
cursor: hand !important;
color: #7894D3;
}
.HeaderLine
{
color: white;
font-size: 32pt;
position: absolute;
top: 391px;
margin-left: 30px;
}
.Main {
height: 100%;
margin-left: auto;
margin-right: auto;
display:table;
width: 1200px;
min-width: 1200px;
max-width: 1200px;
margin-top: 20px;
padding-bottom: 118px;
}
.BackgroundImageCaption {
color: White;
font-size: 36pt;
font-weight: normal;
padding-top: 200px;
padding-left: 60px;
-ms-text-shadow: 1px 1px 1px #476099;
text-shadow: 1px 1px 1px #476099;
width: 390px;
}
h1 {
color: #374085;
background-color: #7794d2;
font-family: bebas-neue, sans-serif;
font-weight: normal;
font-size: 30pt;
margin-top: 6px;
margin-bottom: 2px;
padding-left: 7px;
padding-top: 5px;
}
h2 {
color: #374085;
font-weight: normal;
font-family: bebas-neue, sans-serif;
font-size: 26pt;
margin-top: 6px;
margin-bottom: 2px;
padding-top: 5px;
text-decoration: none;
}
h2 a:hover {
color: #374085;
text-decoration: none;
}
h3 {
color: #585858;
font-family: bebas-neue, sans-serif;
font-weight: normal;
font-size: 22pt;
margin-bottom: 2px;
margin-top: 5px;
}
h4 {
color: #636363;
font-family: bebas-neue, sans-serif;
font-weight: normal;
font-size: 18pt;
margin-bottom: 5px;
margin-top: 10px;
}
h5 {
color: #636363;
font-family: arial;
font-style: italic;
font-weight: normal;
font-size: 10px;
}
a:hover {
color: #697fca;
text-decoration: underline;
}
::selection {
color: #ffffff;
background: #86a6e6;
}
.Button, .ButtonSelected, .DownloadButton {
width:170px;
background: rgb(68,87,160);
background: -moz-linear-gradient(top,  rgb(68,87,160) 0, rgb(45,55,115) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0,rgb(68,87,160)), color-stop(100%,rgb(45,55,115)));
background: -webkit-linear-gradient(top,  rgb(68,87,160) 0,rgb(45,55,115) 100%);
background: -o-linear-gradient(top,  rgb(68,87,160) 0,rgb(45,55,115) 100%);
background: -ms-linear-gradient(top,  rgb(68,87,160) 0,rgb(45,55,115) 100%);
background: linear-gradient(to bottom,  rgb(68,87,160) 0,rgb(45,55,115) 100%);
/* ReSharper disable CssBrowserCompatibility */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4457a0', endColorstr='#2d3773',GradientType=0 );
color: #E2EBFC;
font-family: bebas-neue, sans-serif;
font-size: 18pt;
border:0;
padding:2px;
padding-top:4px;
padding-left:16px;
padding-right:16px;
}
.Button:hover, .ButtonSelected, .DownloadButton:hover {
background: rgb(119,147,206);
background: -moz-linear-gradient(top,  rgb(119,147,206) 0, rgb(82,95,163) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0,rgb(119,147,206)), color-stop(100%,rgb(82,95,163)));
background: -webkit-linear-gradient(top,  rgb(119,147,206) 0,rgb(82,95,163) 100%);
background: -o-linear-gradient(top,  rgb(119,147,206) 0,rgb(82,95,163) 100%);
background: -ms-linear-gradient(top,  rgb(119,147,206) 0,rgb(82,95,163) 100%);
background: linear-gradient(to bottom,  rgb(119,147,206) 0,rgb(82,95,163) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7793ce', endColorstr='#525fa3',GradientType=0 );
}
.DownloadButton {
float: left;
width: 180px;
font-size: 18pt;
}
.DownloadButton img {
float: left;
height: 30px;
margin-left: -5px;
margin-top: -2px;
margin-right: 10px;
}
.codeSnippetTabs {
vertical-align: middle;
height: 23px;
position: relative;
margin-top:10px;
z-index: 1;
}
.codeSnippetTabs>div:first-child {
border-left: 1px solid #B5B5B5;
border-top-left-radius: 6px;
}
.codeSnippetTabs>div:last-child {
border-right: 1px solid #B5B5B5;
border-top-right-radius: 6px;
}
.codeSnippetTab {
border: 1px solid #B5B5B5;
border-left: none;
background-color: #eff5ff;
font-size: 1em;
/*height: 22px;*/
float: left;
width: auto;
padding: 5px 0 0 0;
vertical-align: baseline;
cursor: pointer !important;
}
.codeSnippetTab.active {
background-color: #fff;
border-bottom: 1px solid #fff;
vertical-align: baseline;
border-top: solid 1px #B5B5B5;
border-left: solid 1px #B5B5B5;
border-right: solid 1px #B5B5B5;
}
.codeSnippetTab a, .codeSnippetTab a:link, .codeSnippetTab a:active {
padding: 5px 15px 0 15px;
color: #3D43AD;
text-decoration: none;
}
.codeSnippetTab a:hover{
color: #BECAFE;
text-decoration: none;
}
.codeboxContainer {
border-left: solid 1px #B5B5B5;
border-bottom: solid 1px #B5B5B5;
border-right: solid 1px #B5B5B5;
border-top: solid 1px #B5B5B5;
clear: both;
margin-bottom: 12px;
position: relative;
top: -1px;
background-color: White;
}
.codecpp, .codejava, .codevb {
display: none;
}
.CodeImageContainer {
margin-top: -4px; margin-left: 32px;
}
.CodeImageBackground {
background-image: url(/images/TutorialImageShadow.png); background-repeat: no-repeat no-repeat;
padding-top:4px;
padding-left:4px;
height:275px;
}
.CodeImage {
position: relative;
width:452px;
height:256px;
}
.CodeImage:hover {
background:url(/images/start-tutorial.png);
}
.MainPageFeatureBox { overflow: auto; }
.MainPageFeatureBoxItem {
float: left;
height: 100%;
margin-right: 42px;
width: 290px;
}
.MainPageFeatureBoxItem ul {
margin-top: 4px;
padding-left: 18px;
}
.FeatureBoxItemCaptionBackground
{
background-image: url('/Images/HeaderBackground.png');
background-repeat:no-repeat;
height: 36px;
color: white;
font-size: 22px;
padding-bottom: 10px;
margin-top: 10px;
}
.FeatureBoxItemCaptionText
{
padding-left: 12px;
padding-top: 4px;
}
div.box {
border: solid 1px #CCCCCC;
background-color: #F9F9F9;
padding: 4px;
margin: 4px 0;
}
div.quotebox {
background-image: url('/Images/QuoteBox.png');
color: White;
font-size: 13pt;
padding: 5px 8px;
margin: 4px 0;
width: 440px;
}
h1.separator, h2.separator, h3.separator {
border-bottom: solid 1px #CCCCCC;
padding-bottom: 2px;
margin-bottom: 10px;
margin-top:10px;
}
.Box
{
background-color: rgba(255,255,255,0.3);
-moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.6);
color: #3F3F3F;
padding-left: 10px;
}
.Box h1
{
color: #3F3F3F;
text-align: left;
font-size: 20px;
font-weight: bold;
}
.Box ul
{
list-style-type: none;
}
.BoxHeader
{
background-image: url('/Images/BoxHeaderBar_956x42.png');
height: 42px;
color: white;
}
.BoxHeader h1
{
color: white;
text-align: left;
padding-top: 10px;
padding-left: 10px;
font-size: 18px;
font-weight: bold;
}
div.News
{
background-image: url('/Images/NewsBar.png');
background-repeat:no-repeat;
height: 52px;
font-size: 22px;
color: white;
}
div.NewsText
{
padding-left: 120px;
padding-top: 12px;
}
div.NewsText a:link, div.NewsText a:visited
{
color: #DDDDDD;
}
div.NewsText a:hover
{
color: White;
}
.CategoryBox
{
margin-top: 20px;
background-repeat: no-repeat;
width: 451px;
height: 225px;
}
.CategoryBox .Caption
{
padding-left: 12px;
padding-top: 2px;
color: white;
font-size: 22px;
}
.CategoryBox .ReadMore
{
position: absolute;
padding-left: 12px;
margin-top: 130px;
}
.CategoryBox .ReadMoreGraphicBox
{
position: absolute;
margin-left: 250px;
margin-top: 10px;
width: 200px;
height: 170px;
}
.CategoryBox .Text
{
position: absolute;
padding-top: 14px;
padding-left: 14px;
font-size: 15px;
color: #828A90;
width: 250px;
}
.CommandLine code {
background-color: #202020;
border: 4px solid #c0c0c0;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
box-shadow: 2px 2px 3px #6e6e6e;
color: #e2e2e2;
display: block;
font: 1.2em 'andale mono', 'lucida console', monospace;
line-height: 1.2em;
overflow: auto;
padding: 15px;
margin: 0 0 20px 0;
}
.GameBackground {
margin-bottom: -22px;
height: 100%;
}
.GameBox {
width: 1200px;
height: 850px;
padding-top: 0;
margin-top:-15px;
margin-left:-2px;
}
.GameInfo {
font-size: 14px;
color: #AEAEAE;
}
.GameInfo a, .GameInfo a:active, .GameInfo a:link {
color: #8E8E8E;
}
/* START Telerik.Sitefinity.Resources.Themes.LayoutsBasics.css */
.sf_cols{width:100%;margin:0;padding:0}
.sf_cols:before,.sf_cols:after{content:"";display:table}
.sf_cols:after{clear:both}
.sf_cols{zoom:1}
.sf_colsOut+.sf_colsOut{*margin-left:-1px!important}
.sf_block{display:block}
.sf_1col_1_100{float:none;margin:0}
.sf_2cols_1_25{float:left;width:25%;margin:0}
.sf_2cols_2_75{float:right;width:75%;margin:0}
.sf_2cols_2_75 .sf_2cols_2in_75{margin-left:12px}
.sf_2cols_1_33{float:left;width:33%;margin:0}
.sf_2cols_2_67{float:right;width:67%;margin:0}
.sf_2cols_2_67 .sf_2cols_2in_67{margin-left:12px}
.sf_2cols_1_50{float:left;width:50%;margin:0}
.sf_2cols_2_50{float:right;width:50%;margin:0}
.sf_2cols_2_50 .sf_2cols_2in_50{margin-left:12px}
.sf_2cols_1_67{float:left;width:67%;margin:0}
.sf_2cols_2_33{float:right;width:33%;margin:0}
.sf_2cols_2_33 .sf_2cols_2in_33{margin-left:12px}
.sf_2cols_1_75{float:left;width:75%;margin:0}
.sf_2cols_2_25{float:right;width:25%;margin:0}
.sf_2cols_2_25 .sf_2cols_2in_25{margin-left:12px}
.sf_3cols_1_33{float:left;width:33%;margin:0}
.sf_3cols_2_34{float:left;width:34%;margin:0}
.sf_3cols_3_33{float:left;width:33%;margin:0;_margin-left:-1px!important}
.sf_3cols_2_34 .sf_3cols_2in_34,.sf_3cols_3_33 .sf_3cols_3in_33{margin-left:12px}
.sf_3cols_1_25{float:left;width:25%;margin:0}
.sf_3cols_2_50{float:left;width:50%;margin:0}
.sf_3cols_3_25{float:left;width:25%;margin:0;_margin-left:-1px!important}
.sf_3cols_2_50 .sf_3cols_2in_50,.sf_3cols_3_25 .sf_3cols_3in_25{margin-left:12px}
.sf_4cols_1_25,.sf_4cols_2_25,.sf_4cols_3_25,.sf_4cols_4_25{float:left;width:25%;margin:0}
.sf_4cols_4_25{_margin-left:-1px!important}
.sf_4cols_2_25 .sf_4cols_2in_25,.sf_4cols_3_25 .sf_4cols_3in_25,.sf_4cols_4_25 .sf_4cols_4in_25{margin-left:12px}
.sf_5cols_1_20,.sf_5cols_2_20,.sf_5cols_3_20,.sf_5cols_4_20,.sf_5cols_5_20{float:left;width:20%;margin:0}
.sf_5cols_5_20{_margin-left:-1px!important}
.sf_5cols_2_20 .sf_5cols_2in_20,.sf_5cols_3_20 .sf_5cols_3in_20,.sf_5cols_4_20 .sf_5cols_4in_20,.sf_5cols_5_20 .sf_5cols_5in_20{margin-left:12px}
/* END Telerik.Sitefinity.Resources.Themes.LayoutsBasics.css */
/* START Telerik.Web.UI.Skins.Menu.css */
.RadMenu{white-space:nowrap;float:left;position:relative;z-index:7000;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-touch-callout:none}.RadMenu .rmRootGroup{margin:0;padding:0;position:relative;left:0;display:inline-block}* html .RadMenu .rmRootGroup{float:left}.RadMenu:after,.RadMenu .rmRootGroup:after{content:"";display:block;height:0;overflow:hidden;line-height:0;font-size:0;clear:both;visibility:hidden}.RadMenu ul.rmVertical,.RadMenu ul.rmHorizontal,.RadMenu ul.rmRootScrollGroup,.RadMenu_Context ul.rmHorizontal{margin:0;padding:0;display:none;position:relative;z-index:1;left:0;float:left}.rmHorizontal{white-space:nowrap}.rmSized ul.rmVertical{width:100%}.rmSized ul.rmRootGroup{float:none}.rmSized .rmRootGroup .rmVertical{width:auto}.RadMenu .rmItem{float:left;position:relative;list-style-image:none;list-style-position:outside;list-style:none;line-height:inherit}* html .RadMenu .rmItem{display:inline}.RadMenu .rmHorizontal .rmItem{clear:none}.RadMenu .rmVertical .rmItem{clear:both}.rmSized .rmVertical .rmItem{width:100%}.rmSized .rmHorizontal .rmItem,.rmSized .rmRootGroup .rmVertical .rmItem{width:auto}.RadMenu .rmSlide .rmHorizontal .rmItem{margin-bottom:-2px}.RadMenu ul.rmActive,.RadMenu ul.rmRootGroup{display:block}.RadMenu .rmSlide,.RadMenu_Context{position:absolute;overflow:hidden;display:none;float:left}* html .RadMenu .rmSlide,* html .RadMenu_Context{height:1px}.RadMenu_Context{z-index:1000;overflow:visible;-ms-user-select:none;-moz-user-select:none;-webkit-user-select:none;user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}.RadMenu .rmText{display:block;padding-bottom:1px;float:left}.RadMenu div.rmText{white-space:normal;background:transparent}.RadMenu a.rmLink{cursor:pointer;display:block;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}.rmScrollWrap{position:absolute;float:left;overflow:hidden;left:0}.RadMenu .rmLeftArrow,.RadMenu .rmTopArrow,.RadMenu .rmBottomArrow,.RadMenu .rmRightArrow{position:absolute;z-index:2000;text-indent:-9999px;font-size:0;line-height:0;outline:0;overflow:hidden;-webkit-touch-callout:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}.RadMenu .rmLeftArrowDisabled,.RadMenu .rmTopArrowDisabled,.RadMenu .rmBottomArrowDisabled,.RadMenu .rmRightArrowDisabled{display:none;text-indent:-1000em;font-size:0;line-height:0}.RadMenu .rmBottomArrow,.RadMenu .rmBottomArrowDisabled{margin-bottom:-1px}.RadMenu .rmLeftImage{border:0;float:left}.RadMenu_rtl{float:right;text-align:right}.RadMenu_rtl ul.rmVertical{float:right}.RadMenu_rtl .rmItem{float:right}.RadMenu_rtl .rmLeftImage,.RadMenu_Context_rtl .rmLeftImage{border:0;float:right}.RadMenu_rtl .rmLeftArrow,.RadMenu_rtl .rmTopArrow,.RadMenu_rtl .rmBottomArrow,.RadMenu_rtl .rmRightArrow,.RadMenu_rtl .rmLeftArrowDisabled,.RadMenu_rtl .rmTopArrowDisabled,.RadMenu_rtl .rmBottomArrowDisabled,.RadMenu_rtl .rmRightArrowDisabled{text-indent:1000em!important}.RadMenu div.rmRootGroup{position:relative}.RadMenu .rmItem{padding:0}.RadMenu .rmLink{width:auto;padding:0 0 0 12px;outline:0;float:left}.RadMenu_rtl .rmLink{padding:0 12px 0 0}.RadMenu .rmSlide .rmHorizontal .rmLink{padding-left:4px;line-height:0;position:relative}.RadMenu .rmLeftImage{margin:3px 3px 0 -6px}.RadMenu_rtl .rmLeftImage{margin:3px -6px 0 3px}@media screen\9{.RadMenu_rtl .rmLeftImage{margin-right:0}}@media screen\9{.RadMenu_rtl .rmLeftImage{margin-right:0}.RadMenu_rtl .rmHorizontal .rmRootLink .rmLeftImage{margin-right:-6px}}.RadMenu .rmSlide .rmHorizontal .rmLeftImage{margin-top:0}.RadMenu .rmSlide .rmVertical .rmLeftImage{position:absolute;top:50%;margin-top:-8px}.RadMenu span.rmLeftImage{display:inline-block;*display:inline;width:16px;height:16px;zoom:1}.RadMenu .rmVertical .rmText{padding:0 24px 1px 0}.RadMenu .rmVertical .rmRootLink .rmText{padding-right:40px}.RadMenu .rmHorizontal .rmText{padding:0 12px 1px 0}.RadMenu_rtl .rmHorizontal .rmText{padding:0 0 1px 12px}.RadMenu_rtl .rmVertical .rmText{padding:0 0 1px 24px}.RadMenu .rmSlide .rmHorizontal .rmText{padding:0 11px 0 3px;line-height:24px}.RadMenu .rmVertical .rmItem .rmText{display:block;float:none}.RadMenu .rmSlide .rmHorizontal .rmText,.RadMenu .rmSlide .rmHorizontal .rmLeftImage{float:none;display:inline-block;vertical-align:middle}.RadMenu .rmVertical .rmLink,.RadMenu .rmHorizontal .rmVertical .rmLink{float:none}* html .RadMenu .rmGroup .rmVertical .rmLink,* html .RadMenu .rmGroup .rmHorizontal .rmLink{float:left}.RadMenu .rmTopRight,.RadMenu .rmBottomLeft,.RadMenu .rmBottomRight,.RadMenu .rmRoundedCorners ul.rmGroup,.rmRoundedCorners ul.rmGroup,.rmRoundedCorners ul.rmGroup ul.rmGroup,.RadMenu .rmRoundedCorners .rmMultiColumn,.RadMenu .rmRoundedCorners .rmPopup,.rmRoundedCorners .rmScrollWrapContainer .rmGroup{border:0;background-position:0 0}.RadMenu .rmRoundedCorners .rmMultiColumn ul.rmMultiGroup{background:0;margin:0}.RadMenu .rmRoundedCorners .rmGroupColumn{height:100%}.RadMenu .rmRoundedCorners li.rmFirstGroupColumn{background-color:transparent}.RadMenu .rmTopFix,.RadMenu .rmTopRight,.RadMenu .rmBottomFix,.RadMenu .rmBottomLeft,.RadMenu .rmBottomRight{position:absolute;width:4px;height:4px;list-style-type:none;list-style-position:outside;font-size:0}.RadMenu_rtl .rmTopRight,.RadMenu_rtl .rmBottomRight{width:32px}.RadMenu_rtl .rmTopShadowRight,.RadMenu_rtl .rmBottomShadowRight{width:4px}.RadMenu .rmTopShadowRight,.RadMenu .rmBottomShadowLeft,.RadMenu .rmBottomShadowRight{background-repeat:no-repeat;background-color:transparent}.rmRoundedCorners .rmTopShadowRight,.rmRoundedCorners .rmBottomShadowLeft,.rmRoundedCorners .rmBottomShadowRight{width:5px;height:5px}.RadMenu .rmTopRight{background-position:100% 0;top:0;right:-3px;height:100%}.RadMenu .rmBottomLeft{background-position:0 100%;bottom:-3px;left:0;width:100%}.RadMenu .rmBottomFix{background-position:-1px 0;width:auto;bottom:-3px;left:5px;right:0;border-bottom-width:1px;border-bottom-style:solid}.RadMenu .rmTopFix{background-position:-1px 0;width:auto;top:0;left:5px;right:0;border-top-width:1px;border-top-style:solid}* html .RadMenu .rmTopFix,* html .RadMenu .rmBottomFix,* html .RadMenu .rmBottomShadowLeft{width:0}.RadMenu .rmBottomRight{background-position:100% 100%;bottom:-3px;right:-3px;width:8px}.RadMenu .rmShadows li.rmBottomShadowLeft,.RadMenu .rmShadows .rmBottomShadowRight,.rmShadows .rmGroup li.rmBottomShadowLeft,.rmShadows .rmGroup .rmBottomShadowRight,.RadMenu .rmShadows span.rmBottomShadowLeft{background-image:url('/WebResource.axd?d=eGpEl8J3jUuwyXAFERzYrmlkCAMIA0oRKfNax4AbIvERWAvG4CRboZqByvGbh43KstcU2BjeYNZQGi6ADE0zQoBd3YphHpZ243yWwj18mWvabFUx4ytAiKRXDzoA8gISLdkcQ-HWDHu8kXRcNAR7AP6_0CQ1&t=635406026740000000')}.RadMenu .rmRoundedCorners li.rmBottomShadowLeft,.RadMenu .rmRoundedCorners .rmBottomShadowRight,.rmRoundedCorners .rmGroup li.rmBottomShadowLeft,.rmRoundedCorners .rmGroup .rmBottomShadowRight,.rmRoundedCorners .rmGroup span.rmBottomShadowLeft{background-image:url('/WebResource.axd?d=FNsUIslhaZGdyXRUU3iKEdnrrpzJeXA-L5rUOTY5YH_meCSHl_SmP77jy8sjAmN8iwwUb6Fk9-yi5pAZsxMJhuoqBf6EjU2hpO27yepX9D5BmPjfcYZa2IQyTbQZv062D58Nr7F9ezWB13jc3mIwH2OMUfQ1&t=635406026740000000')}.RadMenu .rmShadows .rmTopShadowRight,.rmShadows .rmGroup .rmTopShadowRight{right:-5px;background-image:url('/WebResource.axd?d=goKTaDPNatUxTCCnhHqFKGzuKPim0BtL9jf1-FM7VKXDZKCeRnOxwYFXqzDMV5aeaxHRLtIqfSUotMNYFm-T3k3lEYPcyFzKdZjNPS961XqLhxMxBLfpknfUFfuBLt2-WyMzeemvusHMHU-7vuajITuFcYI1&t=635406026740000000');background-position:100% 0}.RadMenu .rmShadows .rmContentTemplate .rmTopShadowRight{background-image:url('/WebResource.axd?d=goKTaDPNatUxTCCnhHqFKGzuKPim0BtL9jf1-FM7VKXDZKCeRnOxwYFXqzDMV5aeaxHRLtIqfSUotMNYFm-T3k3lEYPcyFzKdZjNPS961XqLhxMxBLfpknfUFfuBLt2-WyMzeemvusHMHU-7vuajITuFcYI1&t=635406026740000000')}.RadMenu .rmShadows .rmContentTemplate .rmBottomShadowRight{background-image:url('/WebResource.axd?d=eGpEl8J3jUuwyXAFERzYrmlkCAMIA0oRKfNax4AbIvERWAvG4CRboZqByvGbh43KstcU2BjeYNZQGi6ADE0zQoBd3YphHpZ243yWwj18mWvabFUx4ytAiKRXDzoA8gISLdkcQ-HWDHu8kXRcNAR7AP6_0CQ1&t=635406026740000000')}.RadMenu .rmRoundedCorners .rmContentTemplate .rmBottomShadowRight{background-image:url('/WebResource.axd?d=FNsUIslhaZGdyXRUU3iKEdnrrpzJeXA-L5rUOTY5YH_meCSHl_SmP77jy8sjAmN8iwwUb6Fk9-yi5pAZsxMJhuoqBf6EjU2hpO27yepX9D5BmPjfcYZa2IQyTbQZv062D58Nr7F9ezWB13jc3mIwH2OMUfQ1&t=635406026740000000')}.RadMenu .rmBottomShadowLeft{bottom:-5px;left:1px;background-position:0 100%}.RadMenu .rmBottomShadowRight{bottom:-5px;right:-5px;width:4px;height:5px}.RadMenu .rmScrollWrapContainer .rmTopShadowRight{right:-4px}.RadMenu .rmScrollWrapContainer .rmBottomShadowRight{bottom:-4px;right:-4px;width:3px;height:4px}.RadMenu .rmScrollWrapContainer .rmBottomShadowLeft{bottom:-4px}.RadMenu .rmRoundedCorners .rmTopShadowRight,.rmRoundedCorners .rmGroup .rmTopShadowRight{right:-8px;background-image:url('/WebResource.axd?d=JmsJ8HjCL41OgCUXZlEjGKKPSAHGt2VsOH1ckr5fU7V1CexboRo3s5dDh43RrbecF1KWmVt8hfW45F24j1-shFfAiH7kG7bkCbLtueKsSjm0ng1BvSk8QW8Tdl5AkeQBbSAJWra2_Vm1MC37KyBJeOsu3AQ1&t=635406026740000000')}.RadMenu .rmRoundedCorners .rmBottomShadowLeft,.rmRoundedCorners .rmGroup .rmBottomShadowLeft{bottom:-8px}.RadMenu .rmRoundedCorners .rmBottomShadowRight,.rmRoundedCorners .rmGroup .rmBottomShadowRight{bottom:-8px;right:-8px;width:7px;height:8px}* html .RadMenu .rmRoundedCorners .rmBottomShadowRight,* html .rmRoundedCorners .rmGroup .rmBottomShadowRight{width:11px;height:8px;font-size:0}.RadMenu .rmAccessKey{font-size:10px;font-weight:normal;float:right;padding-right:8px}.RadMenu .rmRoundedCorners .rmGroup .rmItem,.rmRoundedCorners .rmGroup .rmItem{z-index:1}* html .RadMenu .rmRoundedCorners .rmGroup .rmText,* html .RadMenu .rmShadows .rmGroup .rmText,* html .rmRoundedCorners .rmGroup .rmText,* html .rmShadows .rmGroup .rmText{zoom:normal}.RadMenu .rmRoundedCorners .rmSlide .rmScrollWrap,.rmRoundedCorners .rmScrollWrapContainer .rmScrollWrap{background-image:none}.RadMenu .rmRoundedCorners .rmMultiGroup>.rmItem{background-image:none}.RadMenu .rmRoundedCorners .rmSlide,.RadMenu .rmShadows .rmSlide,.rmRoundedCorners .rmSlide,.rmShadows .rmSlide,div.rmRoundedCorners,div.rmShadows{padding:0 8px 10px 0}.RadMenu .rmRoundedCorners ul.rmGroup,.rmRoundedCorners .rmGroup ul.rmGroup,.rmRoundedCorners ul.rmGroup,.rmRoundedCorners .rmPopup{margin-top:1px;padding:1px}.RadMenu_rtl .rmRoundedCorners ul.rmGroup .rmSlide,.RadMenu_rtl.rmRoundedCorners ul.rmGroup .rmSlide{margin-right:-5px}.RadMenu .rmRoundedCorners .rmSlide .rmScrollWrap,.rmRoundedCorners .rmSlide .rmScrollWrap{border:0}.RadMenu .rmRoundedCorners .rmScrollWrap,.RadMenu .rmShadows .rmScrollWrap,.rmRoundedCorners .rmScrollWrap,.rmShadows .rmScrollWrap{position:relative}.RadMenu .rmScrollWrapContainer{position:absolute}.RadMenu .rmScrollWrapContainer .rmTopFix{height:100%}* html .RadMenu .rmScrollWrapContainer .rmTopFix{height:5px}.RadMenu .rmRoundedCorners .rmScrollWrapContainer,.rmRoundedCorners .rmScrollWrapContainer,.RadMenu .rmRoundedCorners ul.rmGroup,.RadMenu.rmRoundedCorners ul.rmGroup,.RadMenu.rmRoundedCorners .rmGroup ul.rmGroup{padding:2px 0 0 2px}.RadMenu .rmScrollWrapContainer .rmGroup,.rmScrollWrapContainer .rmGroup .rmGroup,.rmScrollWrapContainer .rmGroup{padding:0}.RadMenu .rmRootGroup .rmItem .rmGroup{padding-bottom:1px}.RadMenu .rmRoundedCorners .rmItem .rmGroup{padding-bottom:0}.RadMenu ul.rmGroup{padding:2px 1px}.RadMenu .rmGroup .rmItem{padding:0}.RadMenu .rmGroup .rmLink,.RadMenu .rmSlide .rmGroup .rmTemplate{padding:0}.RadMenu_rtl .rmGroup .rmLink,.RadMenu_rtl .rmSlide .rmGroup .rmTemplate{padding:0}.RadMenu .rmGroup .rmText{padding:0 54px 0 28px;margin:0 0 0 4px}.RadMenu_rtl .rmGroup .rmText{padding:0 28px 0 54px;margin:0 4px 0 0}.RadMenu .rmMultiColumn{list-style:none;display:block;position:relative;margin:0;padding:0;zoom:1;box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}.RadMenu .rmMultiColumn .rmMultiGroup{background:0;border:0;float:left;display:block;position:static}.RadMenu .rmMultiColumn .rmGroupColumn{float:left}.RadMenu_rtl .rmMultiColumn .rmGroupColumn{float:right}*+html .RadMenu_rtl .rmMultiColumn .rmItem{float:left}* html .RadMenu_rtl .rmMultiColumn .rmItem{float:left}.RadMenu_rtl .rmSlide .rmHorizontal .rmText{padding:0 11px 0 14px}.RadMenu .rmRootGroup .rmSlide .rmHorizontal .rmExpandUp,.RadMenu .rmRootGroup .rmSlide .rmHorizontal .rmExpandDown,.RadMenu .rmRootGroup .rmSlide .rmHorizontal .rmExpandLeft,.RadMenu .rmRootGroup .rmSlide .rmHorizontal .rmExpandRight{padding-right:25px}.RadMenu_rtl .rmRootGroup .rmSlide .rmHorizontal .rmExpandUp,.RadMenu_rtl .rmRootGroup .rmSlide .rmHorizontal .rmExpandDown,.RadMenu_rtl .rmRootGroup .rmSlide .rmHorizontal .rmExpandLeft,.RadMenu_rtl .rmRootGroup .rmSlide .rmHorizontal .rmExpandRight{padding-left:25px;padding-right:4px}.RadMenu .rmGroup .rmLeftImage{margin:3px 0 0 6px}* html .RadMenu .rmGroup .rmLeftImage{margin-left:4px}*+html .RadMenu .rmGroup .rmLeftImage{margin-left:4px}* html .rmRoundedCorners .rmGroup .rmLeftImage{margin-left:1px}*+html ul.rmRoundedCorners .rmGroup .rmLeftImage{margin-left:2px}.RadMenu_rtl .rmGroup .rmLeftImage{margin:4px 6px 0 -4px}.RadMenu a.rmImageOnly .rmLeftImage,.RadMenu .rmRootGroup a.rmImageOnly{padding:0;margin:0}.RadMenu .rmRootGroup a.rmImageOnly span.rmText{display:none}* html .RadMenu .rmImageOnly .rmLeftImage{position:static}*+html .RadMenu .rmImageOnly .rmLeftImage{position:static}* html .RadMenu_rtl .rmGroup .rmLeftImage{right:0}*+html .RadMenu_rtl .rmGroup .rmLeftImage{right:0}*+html .RadMenu_Context_rtl ul.rmGroup{position:absolute}* html .RadMenu_Context_rtl ul.rmGroup{position:absolute}*+html .RadMenu_Context_rtl .rmGroup .rmItem{float:left}* html .RadMenu_Context_rtl .rmGroup .rmItem{float:left}.RadMenu .rmSeparator,.RadMenu .rmSeparator:after{line-height:0;font-size:0;overflow:hidden}.RadMenu .rmSeparator .rmText{border-style:solid;background:transparent;color:transparent}.RadMenu .rmVertical .rmSeparator .rmText{display:block}.RadMenu .rmHorizontal .rmSeparator .rmText{width:0;height:20px;margin:2px;padding:0;border-width:0 1px}.RadMenu .rmVertical .rmSeparator .rmText{margin:1px 2px;padding:0;border-width:1px 0}.RadMenu .rmGroup.rmVertical .rmSeparator .rmText,.RadMenu .rmScrollWrap .rmVertical .rmSeparator .rmText{margin-left:31px;height:0;width:auto}.RadMenu_rtl .rmGroup.rmVertical .rmSeparator .rmText,.RadMenu_rtl .rmScrollWrap .rmVertical .rmSeparator .rmText,.RadMenu_Context_rtl .rmVertical .rmSeparator .rmText{margin:1px 31px 1px 2px}.RadMenu .rmLeftArrow,.RadMenu .rmRightArrow{width:10px;height:24px}.RadMenu .rmTopArrow,.RadMenu .rmBottomArrow{height:10px;width:100%}.RadMenu .rmLink{position:relative}.RadMenu .rmIcon{margin:-8px 0 0 -8px;width:16px;height:16px;background-repeat:no-repeat;text-indent:-999em;display:none;overflow:hidden;position:absolute;left:50%;top:50%}.RadMenu .rmToggle{width:23px;height:23px;overflow:hidden;position:absolute;top:0;left:auto;right:0;margin-right:2px}.RadMenu .rmHorizontal .rmRootLink .rmToggle{margin-left:-12px;float:left;position:relative}.RadMenu .rmHorizontal .rmRootLink .rmIcon{display:block}.RadMenu .rmPopup{position:relative;padding:4px;padding-right:0;padding-bottom:0}.RadMenu .rmGroup .rmToggle{height:100%;border-left:1px solid transparent}.RadMenu .rmPopup .rmTopFix,.RadMenu .rmPopup .rmBottomFix{background-position:-4px 0}.RadMenu .rmSlide .rmHorizontal .rmTopFix,.RadMenu .rmSlide .rmHorizontal .rmBottomFix{background-image:none}.RadMenu .rmPopup.rmContentTemplate{padding-top:1px}.RadMenu .rmArrow{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-touch-callout:none}.RadMenu_rtl .rmRootLink .rmItem{float:none}.RadMenu_rtl .rmHorizontal .rmRootLink{direction:ltr}.RadMenu_rtl .rmVertical .rmRootLink{zoom:1}.RadMenu_rtl .rmLink{direction:rtl}.RadMenu_rtl .rmtext{zoom:1}.RadMenu_rtl .rmVertical .rmRootLink .rmText{padding:0 0 1px 40px;zoom:1}.RadMenu_rtl .rmToggleHandles .rmText{float:right}.RadMenu_rtl .rmToggle{left:0;right:auto;text-align:left}.RadMenu_rtl .rmHorizontal .rmRootLink .rmToggle{margin-right:-12px;margin-left:2px}.RadMenu_rtl .rmIcon{text-indent:999em;direction:ltr}.RadMenu_rtl .rmSlide .rmLeftImage{right:0}.RadMenu_rtl .rmPopup.rmContentTemplate{padding-left:0;padding-right:4px}@media screen\9{.RadMenu_rtl .rmHorizontal .rmRootLink{zoom:1}.RadMenu_rtl .rmHorizontal .rmRootLink .rmToggle{position:absolute}.RadMenu_rtl .rmHorizontal .rmRootLink .rmText{float:left}.RadMenu_rtl .rmHorizontal.rmToggleHandles .rmRootLink .rmExpandDown{padding-left:30px}.RadMenu_rtl .rmHorizontal.rmToggleHandles .rmSeparator .rmText{float:left}.RadMenu_rtl .rmItem .rmHorizontal .rmLink{padding-left:0;padding-right:4px}.RadMenu_rtl .rmItem .rmHorizontal .rmText{padding-left:16px}.RadMenu_rtl .rmItem .rmSeparator .rmText{display:block;padding:0}.RadMenu_rtl .rmScrollWrapContainer .rmVertical .rmText{display:block}.RadMenu_rtl .rmRootGroup .rmVertical .rmSeparator .rmText{float:none}}
/* END Telerik.Web.UI.Skins.Menu.css */
.gallery {
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 2rem);
	align-items: center;
	margin-left: -2rem;
	margin-right: -2rem;
}
.gallery .bigpicture {
	cursor: pointer;
	margin: 0 0 0rem 2rem;
	width: calc(33% - 2rem);
	position: relative;
	height: auto;
}
.social-media-list {
	float: right;
	margin-top: 36px;
}
.social-media-listing {
	transition: color 0.3s;
	background: #fff;
	display: inline-flex;
	justify-content: center;
	color: #fff;
	background-color: #696d77;
	margin-right: 12px;
}
.social-media-list .social-media-listing {
	width: 22px;
	height: 22px;
}
.fa-globe:before {
	content: "\f0ac";
}
.company-detail-links {
	transform: translateY(-50%);
	display: flex;
	align-self: center;
	align-items: center;
	margin-left: 2rem;
}
.company-detail-links .links { margin-right: 2rem; }